package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

public class IVMCandidateInfo extends ExternalComponent {
	
	private static final long serialVersionUID = 5471553169457915880L;
	
	private String vpid = null;
	
	private String transactionId = null;
	
	private Integer incomeYear;
	
	public IVMCandidateInfo(){
		super();
	}
		
	public String getVpid() {
		return vpid;
	}

	public void setVpid(String vpid) {
		this.vpid = vpid;
	}

	public String getTransactionId() {
		return transactionId;
	}

	public void setTransactionId(String transactionId) {
		this.transactionId = transactionId;
	}

	public Integer getIncomeYear() {
		return incomeYear;
	}

	public void setIncomeYear(Integer incomeYear) {
		this.incomeYear = incomeYear;
	}
}
